Subject: Re: [core] [Gen-art] Genart last call review of draft-ietf-core-senml-13

From: Alissa Cooper <[email-masked]>
Date: Wed, 18 Apr 2018 21:45:32 -0400

Roni, thanks for your reviews. Ari, thanks for making the fixes. I have entered a Yes ballot.

Alissa

> On Mar 30, 2018, at 7:03 AM, Ari Keränen <[email-masked]> wrote:
> 
> Thank you for the review Roni! Good catches. 
> 
> Seems we forgot to update the EXI example offsets when regenerated the examples. I made a PR to include these fixes in the next revision: https://github.com/core-wg/senml-spec/pull/102/files
> 
> 
> Cheers,
> Ari
> 
>> On 28 Mar 2018, at 8.43, Roni Even <[email-masked]> wrote:
>> 
>> Reviewer: Roni Even
>> Review result: Ready with Nits
>> 
>> I am the assigned Gen-ART reviewer for this draft. The General Area
>> Review Team (Gen-ART) reviews all IETF documents being processed
>> by the IESG for the IETF Chair.  Please treat these comments just
>> like any other last call comments.
>> 
>> For more information, please see the FAQ at
>> 
>> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>> 
>> Document: draft-ietf-core-senml-??
>> Reviewer: Roni Even
>> Review Date: 2018-03-27
>> IETF LC End Date: 2018-03-30
>> IESG Telechat date: 2018-04-19
>> 
>> Summary:
>> The document is ready for publication as a standard track RFC with nits
>> 
>> Major issues:
>> 
>> Minor issues:
>> 
>> Nits/editorial comments:
>> 
>> 1. in section 5.1.6 "another devices" should be "other devices" or "another
>> device" 2. in section 8  "It can simply hard code the output replacing the
>> 1-wire device ID starting at byte 0x20 and going to byte 0x2F with it's device
>> ID". I think that the offset ix 0x10 to 0x1f
>> 
>> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art